body {
    font-family: Arial, sans-serif;
    font-size: medium;
    color: #333;
}
* html body {
    font-size: small; /* for IE5/Win */
    f\ont-size: medium; /* for other IE */
}
p {
    margin-top: 0; margin-bottom: 0.5em; /* IE5 consistent with Mozilla */
}
a img {
    border: 0;
}
h2 {
    font-size: 180%;
}
hr {
    clear: both;
    margin: 1em;
}

#container {
    float: left;
    width: 900px;
    padding: 0;
}
#container > dl {
    float: left;
    display: inline; /* fix IE/Win double margin bug */
    width: 900px; /* fix IE/Mac float stretch bug */ 
    margin: 10px 0; padding: 0;
}
#container > dl > dt {
    float: right;
    width: 292px;
    margin: 0; margin-bottom: 10px; padding: 0;
    font-weight: bold;
    font-size: 180%;
}
#container > dl > dd {
    margin: 0 0 0 608px; padding: 0;
    line-height: 1.2em;
    color: black;
}
#container dd.box img {
    height: 100px; 
    padding: 4px;
    border: 1px solid #888;
    border-left-color: #ccc;
    border-top-color: #ccc;
    background: white;
}
#container dl dd.box {
    float: left;
    width: 550px;
    margin: 0 28px 0 0; padding: 10px;
    border: 1px solid black;
}
iframe.headlines {
    height: 10.5em;
}
div.vcard img.photo {
    float: left;
    margin-right: 4px
}
div.vcard p {
    font-size: smaller;
}
img#validate {
    float: right;
}

ul#contacts {
  padding: 0;
  margin: 0;
  float: left;
  list-style: none;
  width: 100%;
}
ul#contacts li {
  float: left;
}
ul#contacts li a {
  font-size: 80%;
  display: block;
  padding: 0.2em 0.4em;
  margin: 0.15em 0.2em;
  white-space: nowrap;
  background: #eee;
  border: 1px solid gray;
  text-decoration: none;
}
ul#contacts li a[rel=me] {
  display: none;
}
ul#contacts a[href] {
  color: blue;
  background: #eef;
  border-color: blue;
}
ul#contacts a[href]:hover {
  text-decoration: underline;
}
